div#content div.header_wrap {
height:28px;
color:#a4a4a4;
margin:10px 10px 0
}

div#content div.options_wrap {
height:28px
}

div#content div.title h1 {
font:bold 18px Trebuchet MS, tahoma;
color:#151eb7
}

div#content div.subtitle {
height:22px;
border-bottom:1px solid #151eb7;
margin:10px 0
}

div#content div.subtitle h2 {
font:bold 12px/22px arial, verdana, sans-serif;
color:#151eb7;
margin:0;
padding:0
}

div#content div.subtitle a {
font:bold 13px/22px arial, verdana, sans-serif;
color:#151eb7;
text-decoration:none
}

div#content div.footer_wrap {
font:14px/16px arial, verdana, sans-serif;
color:#151eb7;
margin:10px
}

div#content div.footer p {
margin-right:2px;
display:block;
float:left;
color:#151eb7;
font:14px/16px arial, verdana, sans-serif;
padding:4px 8px
}

div#content div.footer a {
display:block;
float:left;
color:#151eb7;
font:16px/18px arial, verdana, sans-serif;
text-decoration:none;
padding:10px 16px
}

div#content div.outter {
position:relative;
margin:0 10px 10px
}

div.typemembers div.dataitem {
margin-bottom:5px;
background:#fff;
border:2px solid #699BD8;
padding:5px
}

div.new_members3 {
border:#fff;

}

div.new_members3 div.image {
float:left;
display: inline;
position:relative;

}

div.membersbottomline {
width:320px;
display: inline;

}

div.membersbottomline div.image {
float:left;
display: inline;
position:relative;
}



font color: #151eb7
/* entry */
div#content div.entry {
text-align:justify;
padding:5px
}

div#content div.data {
text-align:justify
}

div#content h2.inner {
font:bold 13px/16px arial, verdana, sans-serif;
color:#699BD8;
border:0;
background:none;
margin:0;
padding:0
}

div#content h2.inner a {
font:bold 13px/16px arial, verdana, sans-serif;
color:#151eb7;
text-decoration:none
}

div#content h2.inner span.online {
font:13px/16px arial, verdana, sans-serif;
color:#E8FFD9
}


div#info_message {
font:14px/16px tahoma, arial, verdana, sans-serif;
color:#390;
background-color:#DFE8F7;
border-top:1px #151EB7 solid;
border-bottom:1px #151EB7 solid;
margin:10px 0;
padding:10px
}

div#info_message a {
font:14px/16px arial, verdana, sans-serif;
color:#390;
text-decoration:underline
}

div#error_message {
font:14px/16px arial, verdana, sans-serif;
color:#f30;
background-color:#F6CECE;
border-top:1px #f30 solid;
border-bottom:1px #f30 solid;
margin:10px 0;
padding:10px
}

div#error_message a {
font:14px/16px arial, verdana, sans-serif;
color:#151eb7;
text-decoration:underline
}